{
  "name": "meditation-plus-angular",
  "version": "0.0.0",
  "license": "MIT",
  "angular-cli": {},
  "author": "Martin Bieder <mail@biedermartin.de>, Sebastian Kussl",
  "homepage": "https://gitlab.com/sirimangalo/meditation-plus",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test --source-map=false",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "sw": "sw-precache --root=dist --config=sw-precache-config.js"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^7.2.1",
    "@angular/cdk": "^7.2.2",
    "@angular/common": "^7.2.1",
    "@angular/compiler": "^7.2.1",
    "@angular/core": "^7.2.1",
    "@angular/forms": "^7.2.1",
    "@angular/http": "^7.2.1",
    "@angular/material": "^7.2.2",
    "@angular/platform-browser": "^7.2.1",
    "@angular/platform-browser-dynamic": "^7.2.1",
    "@angular/router": "^7.2.1",
    "@ngrx/effects": "^6.1.0",
    "@ngrx/store": "^6.1.0",
    "@ngrx/store-devtools": "^6.1.0",
    "@types/lodash": "^4.14.104",
    "angular-linky": "^1.2.2",
    "chart.js": "^2.7.2",
    "chroma-js": "^1.3.6",
    "core-js": "^2.5.3",
    "cropperjs": "^1.4.1",
    "emojione": "^3.1.2",
    "firebase": "^5.7.2",
    "hammerjs": "^2.0.8",
    "jwt-decode": "^2.2.0",
    "lodash": "^4.17.5",
    "moment": "^2.24.0",
    "moment-timezone": "^0.5.23",
    "ngrx-store-localstorage": "^5.1.0",
    "ngx-moment": "^3.3.0",
    "normalize.css": "^8.0.0",
    "primeng": "^5.2.4",
    "rxjs": "^6.3.3",
    "scriptjs": "^2.5.8",
    "simple-peer": "^9.0.0",
    "socket.io-client": "^2.0.4",
    "stable-interval": "^0.0.4",
    "tslib": "^1.9.0",
    "zone.js": "^0.8.20"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.12.0",
    "@angular/cli": "^7.2.2",
    "@angular/compiler-cli": "^7.2.1",
    "@angular/language-service": "^7.2.1",
    "@types/chart.js": "^2.7.7",
    "@types/chroma-js": "^1.3.3",
    "@types/cropperjs": "^1.1.3",
    "@types/emojione": "^2.2.2",
    "@types/jasmine": "~2.8.6",
    "@types/jstimezonedetect": "^1.0.1",
    "@types/moment-timezone": "^0.5.4",
    "@types/node": "^8.0.34",
    "@types/scriptjs": "^0.0.2",
    "@types/socket.io-client": "^1.4.32",
    "codelyzer": "~4.4.2",
    "jasmine-core": "~2.8.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~2.0.0",
    "karma-chrome-launcher": "^2.2.0",
    "karma-cli": "^1.0.1",
    "karma-coverage-istanbul-reporter": "^1.4.1",
    "karma-jasmine": "^1.1.1",
    "karma-jasmine-html-reporter": "^0.2.2",
    "ng2-mock-component": "^0.1.1",
    "ngrx-store-freeze": "^0.2.1",
    "protractor": "^5.3.0",
    "sw-precache": "^5.2.1",
    "timekeeper": "^2.0.0",
    "ts-node": "~4.1.0",
    "tslint": "^5.9.1",
    "typescript": "~3.2.4",
    "typescript-tslint-plugin": "^0.3.0"
  },
  "resolutions": {
    "**/moment": "2.20.1",
    "**/ws": "3.3.1"
  }
}
